generic_binary_traits< multiplies >::first_argument_hint< point_basic< A2 >, tensor3_basic< R > >

## Public Types

typedef binop_error< details::multiplies, undeterminated_basic< A2 >, point_basic< A2 >, tensor3_basic< R > > | type

## Detailed Description

Definition at line 802 of file expression.h.

## Member Typedef Documentation

## type

typedef binop_error<details::multiplies,undeterminated_basic<A2>,point_basic<A2>,tensor3_basic<R> > type

Definition at line 803 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h